<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8" />
<title>Mail Cards</title>
{% load static %}
<link rel="stylesheet" href="{% static 'style.css' %}">
</head>
<body>
    <ul>
        <li><a href="/lab-4/">Home  </a></li>
        <li><a href="/lab-4/add-note">Add Note  </a></li>
        <li><a href="/lab-4/note-list">Card View  </a></li>
      </ul> 

{% for Note in Notes %}

<div class="card">
  <p>To: {{ Note.To }}</p>
  <p>From: {{ Note.From }}</p>
  <p style="font-size: larger;font-weight: 700; ">{{ Note.Title }}</p>
  <p>{{ Note.Message }}</p>

</div>
{% endfor %}
</body>
</html>